/*     35523 : 이미지      */
.img__35523__ {max-width:100%;}
.img__35523__ * {box-sizing:border-box;}
.img__35523__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__35523__ img {width:px; max-width:100%; vertical-align:top;}

/*     35524 : 타이틀 텍스트      */
.title__35524__ {font-size:0; }
.title__35524__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#444444; letter-spacing:-.03em; line-height:1.4em;
}
.title__35524__ p:before {content:''; position:absolute; background:#fe809c; font-size:0;}

.title__35524__.style_top p {padding-top:10px;}
.title__35524__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__35524__.style_right p {padding-right:14px;}
.title__35524__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__35524__.style_bottom p {padding-bottom:12px;}
.title__35524__.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title__35524__.style_left p {padding-left:14px;}
.title__35524__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__35524__.style_circle1 p {padding-left:18px;}
.title__35524__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__35524__.style_circle2 p {padding-left:18px;}
.title__35524__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #fe809c; background:none; box-sizing:border-box;
}

/*     35525 : 실선      */
.solid_line__35525__ {display:block;position:relative;width:100%;height:20px}
.solid_line__35525__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:4px solid #0070ab}

.solid_line__35525__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__35525__ {height:20px}
}

/*     36275 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__36275__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__36275__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.4em}
.text_list__36275__ ul li:first-child {margin-top:0}
.text_list__36275__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#0070ab;vertical-align:top}
.text_list__36275__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__36275__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__36275__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__36275__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__36275__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__36275__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__36275__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1.2em}

@media all and (min-width:1024px){
	.text_list__36275__ ul li {font-size:18px}
}

/*     35526 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__35526__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__35526__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.4em}
.text_list__35526__ ul li:first-child {margin-top:0}
.text_list__35526__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#0070ab;vertical-align:top}
.text_list__35526__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__35526__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__35526__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__35526__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__35526__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__35526__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__35526__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1.2em}

@media all and (min-width:1024px){
	.text_list__35526__ ul li {font-size:18px}
}

/*     36276 : 한줄 텍스트      */
.text__36276__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__36276__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__36276__ p {font-size:20px}
}

/*     84768 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__84768__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__84768__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__84768__ ul li:first-child {margin-top:0}
.text_list__84768__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#777777;vertical-align:top}
.text_list__84768__ span:before {content:'\e60a';font-family:"icomoon_text_list"}
.text_list__84768__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__84768__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__84768__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__84768__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__84768__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__84768__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__84768__ ul li {font-size:15px}
}

/*     36277 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__36277__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__36277__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__36277__ ul li:first-child {margin-top:0}
.text_list__36277__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#777777;vertical-align:top}
.text_list__36277__ span:before {content:'\e60a';font-family:"icomoon_text_list"}
.text_list__36277__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__36277__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__36277__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__36277__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__36277__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__36277__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__36277__ ul li {font-size:15px}
}

